@ECHO OFF
CLS
REM
REM *****************************************************************
REM           GO.BAT  -- Batch file to create installation disk        
REM                      for WD90C24 drivers
REM
REM *****************************************************************

:BEGIN
@ECHO OFF
CLS
rem Check to see if a drive letter has been specified
IF "%1" == "A:" goto CREATE
IF "%1" == "B:" goto CREATE
IF "%1" == "a:" goto CREATE
IF "%1" == "b:" goto CREATE
GOTO ERROR

:CREATE
ECHO  ***************************************************************
ECHO  *  Please insert a high density (1.44MB) floppy diskette into *
ECHO  *  your floppy drive and press ENTER.                         *
ECHO  ***************************************************************
pause
LOADDSKF WDC24T.DSK %1
GOTO END

:ERROR
ECHO.
ECHO    ***  You must specify a drive letter, i.e. INSTALL A: ***
ECHO.
PAUSE
GOTO END

:END
ECHO.


